<template>
<v-container fluid px-0 mt-2 pt-2>
  <h2 class="headline mb-3 mt-0">{{ title }}</h2>
  <slot></slot>
</v-container>
</template>


<script>
export default {
  // data: () => ({
  // });
  props: {
    title: String,
  },
};
</script>
